---
ca:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Nom de l'aplicació
        redirect_uri: Redirigeix la URI
        scopes: Àmbits
        website: Lloc web de l'aplicació
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: no pot contenir un fragment.
              invalid_uri: ha de ser una URI vàlida.
              relative_uri: ha de ser una URI absoluta.
              secured_uri: ha de ser una URI HTTPS/SSL.
  doorkeeper:
    applications:
      buttons:
        authorize: Autoritza
        cancel: Cancel⋅la
        destroy: Destrueix
        edit: Edita
        submit: Envia
      confirmations:
        destroy: Segur?
      edit:
        title: Edita l'aplicació
      form:
        error: Ep! Comprova el formulari per a possibles errors
      help:
        native_redirect_uri: Fes servir %{native_redirect_uri} per a proves locals
        redirect_uri: Usa una línia per URI
        scopes: Separa els àmbits amb espais. En blanc per als àmbits per defecte.
      index:
        application: Aplicació
        callback_url: URL de retorn
        delete: Elimina
        empty: No tens cap aplicació.
        name: Nom
        new: Nova aplicació
        scopes: Àmbits
        show: Mostra
        title: Les teves aplicacions
      new:
        title: Nova aplicació
      show:
        actions: Accions
        application_id: Clau de client
        callback_urls: URL de retorn
        scopes: Àmbits
        secret: Clau secreta de client
        title: 'Aplicació: %{name}'
    authorizations:
      buttons:
        authorize: Autoritza
        deny: Denega
      error:
        title: S'ha produït un error
      new:
        prompt_html: "%{client_name} demana accés al vostre compte. <strong>Només aproveu aquesta petició si reconeixeu i confieu en aquest origen.</strong>"
        review_permissions: Revisa els permisos
        title: Cal autorizació
      show:
        title: Copia aquest codi d'autorització i enganxa'l a l'aplicació.
    authorized_applications:
      buttons:
        revoke: Revoca
      confirmations:
        revoke: Segur?
      index:
        authorized_at: Autoritzada el %{date}
        description_html: Aquestes són les aplicacions que poden accedir al teu compte usant l'API. Si hi ha aplicacions que no reconeixes o hi ha una aplicació que no funciona bé, pots revocar-ne l'accés.
        last_used_at: Usada per última vegada el %{date}
        never_used: No s'ha usat mai
        scopes: Permisos
        superapp: Interna
        title: Les teves aplicacions autoritzades
    errors:
      messages:
        access_denied: El propietari del recurs o servidor d'autorizació ha denegat la petició.
        credential_flow_not_configured: Les credencials de contrasenya del propietari del recurs han fallat degut a que Doorkeeper.configure.resource_owner_from_credentials està sense configurar.
        invalid_client: La autentificació del client ha fallat perquè és un client desconegut o no està inclòsa l'autentificació del client o el mètode d'autenticació no està confirmat.
        invalid_code_challenge_method: El mètode de desafiament de codi ha de ser S256, no es permet que sigui pla.
        invalid_grant: La concessió d'autorizació oferta és invàlida, ha vençut, s'ha revocat, no coincideix amb l'URI de redirecció utilizada en la petició d'autorizació, o fou emesa per a un altre client.
        invalid_redirect_uri: L'uri de redirecció inclòsa no és vàlida.
        invalid_request:
          missing_param: 'Falta paràmetre requerit: %{value}.'
          request_not_authorized: La petició ha de ser autoritzada. Falta o és invàlid un paràmetre requerit per l'autorització de la petició.
          unknown: En la petició manca un paràmetre necessari o inclou un valor de paràmetre no suportat o te un altre tipus de format incorrecte.
        invalid_resource_owner: Les credencials del propietari del recurs proporcionat no son vàlides, o el propietari del recurs no pot ser trobat
        invalid_scope: L'àmbit demanat és invàlid, desconegut o erroni.
        invalid_token:
          expired: L'identificador d'accés ha caducat
          revoked: L'identificador d'accés fou revocat
          unknown: L'identificador d'accés és invàlid
        resource_owner_authenticator_not_configured: El propietari del recurs ha fallat perquè Doorkeeper.configure.resource_owner_authenticator està sense configurar.
        server_error: El servidor de l'autorizació ha trobat unca condició inesperada que ha impedit complir la sol·licitud.
        temporarily_unavailable: El servidor de l'autorizació és actualment incapaç de gestionar la petició degut a una sobrecàrrega temporal o una tasca de manteniment del servidor.
        unauthorized_client: El client no està autoritzat a fer aquesta petició utilitzant aquest mètode.
        unsupported_grant_type: El tipus de concessió d'autorització no està suportat pel servidor d'autorizació.
        unsupported_response_type: El servidor d'autorizació no suporta aquest tipus de resposta.
    flash:
      applications:
        create:
          notice: Aplicació creada.
        destroy:
          notice: Aplicació eliminada.
        update:
          notice: Aplicació actualitzada.
      authorized_applications:
        destroy:
          notice: Aplicació revocada.
    grouped_scopes:
      access:
        read: Accés només de lectura
        read/write: Accés de lectura i escriptura
        write: Accés de només escriptura
      title:
        accounts: Comptes
        admin/accounts: Administració dels comptes
        admin/all: Totes les funcions administratives
        admin/reports: Administració dels informes
        all: Accés complet al teu compte de Mastodon
        blocks: Bloquejos
        bookmarks: Marcadors
        conversations: Converses
        crypto: Xifrat d'extrem a extrem
        favourites: Favorits
        filters: Filtres
        follow: Seguits, Silenciats i Blocats
        follows: Seguits
        lists: Llistes
        media: Adjunts multimèdia
        mutes: Silenciats
        notifications: Notificacions
        profile: El vostre perfil de Mastodon
        push: Notificacions push
        reports: Informes
        search: Cerca
        statuses: Tuts
    layouts:
      admin:
        nav:
          applications: Aplicacions
          oauth2_provider: Proveïdor OAuth2
      application:
        title: Cal una autorització OAuth
    scopes:
      admin:read: llegeix totes les dades en el servidor
      admin:read:accounts: llegir informació confidencial de tots els comptes
      admin:read:canonical_email_blocks: llegeix informació sensible de tots els blocs canònics de correu-e
      admin:read:domain_allows: llegeix informació confidencial de tots els dominis permesos
      admin:read:domain_blocks: llegeix informació confidencial de tots els blocs de domini
      admin:read:email_domain_blocks: llegeix informació confidencial de tots els blocs de domini de correu-e
      admin:read:ip_blocks: llegeix informació confidencial de tots els blocs d'IP
      admin:read:reports: llegeix informació confidencial de tots els informes i comptes reportats
      admin:write: modificar totes les dades en el servidor
      admin:write:accounts: fer l'acció de moderació en els comptes
      admin:write:canonical_email_blocks: executa accions de moderació en blocs canònics de correu-e
      admin:write:domain_allows: executa accions de moderació en permisos de domini
      admin:write:domain_blocks: executa accions de moderació en blocs de domini
      admin:write:email_domain_blocks: executa accions de moderació en blocs de domini de correu-e
      admin:write:ip_blocks: executa accions de moderació en blocs d'IP
      admin:write:reports: fer l'acció de moderació en els informes
      crypto: usa xifrat d'extrem a extrem
      follow: modifica les relacions del compte
      profile: només llegir la informació del perfil del vostre compte
      push: rebre notificacions push del teu compte
      read: llegir les dades del teu compte
      read:accounts: mira informació dels comptes
      read:blocks: mira els teus bloqueigs
      read:bookmarks: mira els teus marcadors
      read:favourites: mira els teus favorits
      read:filters: mira els teus filtres
      read:follows: mira els teus seguiments
      read:lists: mira les teves llistes
      read:mutes: mira els teus silenciats
      read:notifications: mira les teves notificacions
      read:reports: mira els teus informes
      read:search: cerca en nom teu
      read:statuses: veure tots els tuts
      write: modifica totes les dades del teu compte
      write:accounts: modifica el teu perfil
      write:blocks: bloca comptes i dominis
      write:bookmarks: marca tuts
      write:conversations: silencia i esborra converses
      write:favourites: tuts favorits
      write:filters: crea filtres
      write:follows: segueix gent
      write:lists: crea llistes
      write:media: puja fitxers multimèdia
      write:mutes: silencia usuaris i converses
      write:notifications: esborra les teves notificacions
      write:reports: informa sobre altres persones
      write:statuses: publica tuts
